var djConfig = {isDebug: true, locale: "en-us"};

window.onload = function(){
	var display = document.getElementById("swtDisplay");
	if (window.console) {
		try {
			window.console.close()
		} catch (e) {/*quiet*/}
	}
	if (display) {
		var loading = document.createElement("div");
		display.appendChild(loading);
		loading.innerHTML = "Loading...";
		loading.id = "swtLoading";
		loading.style.fontSize = "20px";
		loading.style.textAlign = "center";
		loading.style.margin = "20 20 20 20";
		display.style.display = "";
	}
}